/*---QBANNER---*/

.cycle-slideshow-wrapper {
    margin-bottom: 15px;
    position: relative;
}

.cycle-slide, .cycle-slide .cycle-banner-container, .cycle-slide .cycle-banner-container img {
    width: 100%;
}


.cycle-slide {
    /* Slides hidden initially while page is loading - prevents ugly display */
    display: none;
}

.cycle-slide-caption {
    position: absolute;
    bottom: 14px;
    left: 14px;
    max-width: 60%;
    font-family: "PT Sans", georgia, serif;
    color: #2c2c2c !important;
    font-size: 26px;
}

.cycle-pager {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.cycle-pager span {
    color: #7b6955;
    font-size: 42px;
    cursor: pointer;
}

.cycle-pager span.cycle-pager-active {
    color: #fff;
    cursor: default;
}

.cycle-prev-next {
    z-index: 1000;
}

.cycle-prev-next .owl-buttons {
    z-index:1000;
    position: absolute;
    top: 14px;
    right: 14px;
}

/* Make our prev/next look like Ultimo's */
.cycle-prev-next .owl-buttons div {
    cursor: pointer;

    float: left;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    overflow: hidden;
    background-image: url(../../default/images/infortis/_shared/generic-nav/slider-arrows.png);
    background-repeat: no-repeat;
    background-color: #e5e5e5;
    transition: opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -moz-transition: opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -webkit-transition: opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -o-transition: opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;

    background-image: none !important;
    text-indent: 0;
    display: inline-block;
    font-family: ThemeIcons;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    /* line-height: 1em; */
    /* Important: don't overrid line height, it depends on the size of the icon; */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    background-color: #f5f5f5;
    color: #7b6955;

}

.cycle-prev-next .owl-prev {
    margin-right: 1px;
}

.cycle-prev-next .owl-buttons div:hover {
    background-color: #7b6955;
    color: #ffffff;
}